.b-body { font-family:Arial, sans-serif !important; }
.b-body {
	background-color: transparent !important;
	background-image:url('none?rnd=2161432752') !important;
	background: none?rnd=2161432752 !important;
}
.body-background {
	background-color:#c7e4ff !important;
	background-image:url('/olderfiles/1/Bezymyannyi.jpg') !important;
	background-repeat:repeat !important;
}
.user_css_128768284267 {
	color:#000000 !important;
	border-color:#ffffff!important;
	background-repeat:repeat !important;
}
.user_css_128768284267 a {
	color:#000000 !important;
}
.user_css_128768285757 {
	color:#000000 !important;
	border-color:#ffffff!important;
	background-repeat:repeat !important;
}
.user_css_128768285757 a {
	color:#000000 !important;
}
.user_css_128768297736 {
	color:#050400 !important;
	font-size:16px !important;
	border-color:#ffffff!important;
	background-repeat:repeat !important;
}
.user_css_128768297736 a {
	color:#050400 !important;
	font-size:#16px !important;
}
.user_css_128768300268 {
	color:#000000 !important;
	font-size:16px !important;
	border-color:#ffffff!important;
	background-repeat:repeat !important;
}
.user_css_128768300268 a {
	color:#000000 !important;
	font-size:#16px !important;
}
.user_css_128768306242 {
	color:#000000 !important;
	border-color:#ffffff!important;
	background-repeat:repeat !important;
}
.user_css_128768306242 a {
	color:#000000 !important;
}
.user_css_128768307638 {
	color:#000000 !important;
	border-color:#ffffff!important;
	background-repeat:repeat !important;
}
.user_css_128768307638 a {
	color:#000000 !important;
}
.user_css_134090268658 {
	color:#140000 !important;
	font-size:13px !important;
	border-color:#ffffff!important;
	background-repeat:repeat !important;
}
.user_css_134090268658 a {
	color:#140000 !important;
	font-size:#13px !important;
}
.user_css_134090273051 {
	color:#0d0101 !important;
	font-size:13px !important;
	border-color:#ffffff!important;
	background-repeat:repeat !important;
}
.user_css_134090273051 a {
	color:#0d0101 !important;
	font-size:#13px !important;
}
/* ---------- user.css ---------------- */